<?xml version="1.0"?>
<level levelNumber="8" countOfCards="84" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="3" numberOfBonusCards="3">
	<card id="0" zLayer="0" x="363" y="211.333" angle="-60" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="1" zLayer="1" x="512.017" y="216.932" angle="0" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="2" zLayer="2" x="512" y="240.615" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="3" zLayer="3" x="512" y="267.923" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="4" x="512" y="295.231" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>21</over>
		<over>91</over>
	</card>
	<card id="5" zLayer="5" x="512" y="322.538" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>8</over>
		<over>21</over>
		<over>91</over>
	</card>
	<card id="6" zLayer="6" x="512.333" y="338.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>8</over>
		<over>9</over>
		<over>21</over>
		<over>91</over>
	</card>
	<card id="7" zLayer="0" x="252.333" y="184.025" angle="-60" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="8" zLayer="8" x="512" y="404.462" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<under>21</under>
		<under>91</under>
	</card>
	<card id="9" zLayer="9" x="512" y="431.769" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<under>21</under>
		<under>91</under>
	</card>
	<card id="10" zLayer="10" x="512" y="459.077" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
	</card>
	<card id="11" zLayer="11" x="512" y="486.385" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
	</card>
	<card id="12" zLayer="0" x="769.002" y="184.359" angle="60" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="13" zLayer="0" x="657.002" y="212" angle="60" assignedValue="-1" isSpecial="false">
		<over>71</over>
		<over>72</over>
		<over>73</over>
		<over>86</over>
		<over>87</over>
		<over>88</over>
	</card>
	<card id="14" zLayer="6" x="312" y="338" angle="0" assignedValue="-1" isSpecial="true">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="15" zLayer="6" x="212.667" y="338" angle="0" assignedValue="-1" isSpecial="true">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="16" zLayer="2" x="412.333" y="240.615" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="17" zLayer="3" x="412.333" y="267.923" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="18" zLayer="4" x="412.333" y="295.231" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="19" zLayer="5" x="412.333" y="322.538" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="20" zLayer="6" x="412.333" y="349.846" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="7" x="450.666" y="377.154" angle="60" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="8" x="412.333" y="404.462" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="9" x="412.333" y="431.769" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>40</over>
	</card>
	<card id="24" zLayer="10" x="412.333" y="459.077" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>40</over>
	</card>
	<card id="25" zLayer="11" x="412.333" y="486.385" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>40</over>
	</card>
	<card id="26" zLayer="6" x="812" y="338" angle="0" assignedValue="-1" isSpecial="true">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="27" zLayer="6" x="712.673" y="338" angle="0" assignedValue="-1" isSpecial="true">
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<over>77</over>
		<over>78</over>
		<over>79</over>
	</card>
	<card id="29" zLayer="1" x="312.666" y="213.308" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>7</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="30" zLayer="2" x="312.666" y="240.615" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>7</under>
		<over>14</over>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="3" x="312.666" y="267.923" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>7</under>
		<over>14</over>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="32" zLayer="4" x="312.666" y="295.231" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="5" x="312.666" y="322.538" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="35" zLayer="7" x="312.666" y="377.154" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>32</under>
		<under>33</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="36" zLayer="8" x="312.666" y="404.462" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>33</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="9" x="312.666" y="431.769" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="10" x="312.666" y="459.077" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>55</over>
	</card>
	<card id="39" zLayer="11" x="312.666" y="486.385" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>55</over>
	</card>
	<card id="40" zLayer="12" x="363.666" y="513.692" angle="60" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="43" zLayer="1" x="212.666" y="213.308" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="44" zLayer="2" x="212.666" y="240.615" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>15</over>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="45" zLayer="3" x="212.666" y="267.923" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="4" x="212.666" y="295.231" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="5" x="212.666" y="322.538" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="7" x="212.666" y="377.154" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>46</under>
		<under>47</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="50" zLayer="8" x="212.666" y="404.462" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>47</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="9" x="212.666" y="431.769" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="52" zLayer="10" x="212.666" y="459.077" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="53" zLayer="11" x="212.666" y="486.385" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="12" x="212.666" y="513.692" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="13" x="252.333" y="537" angle="60" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
	</card>
	<card id="57" zLayer="1" x="812" y="213.308" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="58" zLayer="2" x="812" y="240.615" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>26</over>
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="59" zLayer="3" x="812" y="267.923" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="60" zLayer="4" x="812" y="295.231" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>63</over>
	</card>
	<card id="61" zLayer="5" x="811.67" y="322.538" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="63" zLayer="7" x="812" y="377.154" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>60</under>
		<under>61</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="64" zLayer="8" x="812" y="404.462" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>61</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="65" zLayer="9" x="812" y="431.769" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="66" zLayer="10" x="812" y="459.077" angle="0" assignedValue="-1" isSpecial="false">
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="67" zLayer="11" x="812" y="486.385" angle="0" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="68" zLayer="12" x="812" y="513.692" angle="0" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<over>69</over>
	</card>
	<card id="69" zLayer="13" x="769.337" y="541" angle="-60" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>80</under>
		<under>81</under>
	</card>
	<card id="71" zLayer="1" x="712.003" y="213.308" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>72</over>
		<over>73</over>
		<over>74</over>
	</card>
	<card id="72" zLayer="2" x="712.003" y="240.615" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>27</over>
		<under>71</under>
		<over>73</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="73" zLayer="3" x="712.003" y="267.923" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>27</over>
		<under>71</under>
		<under>72</under>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="74" zLayer="4" x="712.003" y="295.231" angle="0" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<over>75</over>
		<over>77</over>
	</card>
	<card id="75" zLayer="5" x="712.003" y="322.538" angle="0" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<over>77</over>
		<over>78</over>
	</card>
	<card id="77" zLayer="7" x="712.003" y="377.154" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>74</under>
		<under>75</under>
		<over>78</over>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="78" zLayer="8" x="712.003" y="404.462" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>75</under>
		<under>77</under>
		<over>79</over>
		<over>80</over>
		<over>81</over>
	</card>
	<card id="79" zLayer="9" x="712.003" y="431.769" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>77</under>
		<under>78</under>
		<over>80</over>
		<over>81</over>
	</card>
	<card id="80" zLayer="10" x="712.003" y="459.077" angle="0" assignedValue="-1" isSpecial="false">
		<over>69</over>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<over>81</over>
		<over>82</over>
	</card>
	<card id="81" zLayer="11" x="712.003" y="486.385" angle="0" assignedValue="-1" isSpecial="false">
		<over>69</over>
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<over>82</over>
	</card>
	<card id="82" zLayer="12" x="657.003" y="513.692" angle="-60" assignedValue="-1" isSpecial="false">
		<under>80</under>
		<under>81</under>
		<under>93</under>
		<under>94</under>
		<under>95</under>
	</card>
	<card id="86" zLayer="2" x="612.003" y="240.615" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>87</over>
		<over>88</over>
		<over>89</over>
	</card>
	<card id="87" zLayer="3" x="612.003" y="267.923" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>86</under>
		<over>88</over>
		<over>89</over>
		<over>90</over>
	</card>
	<card id="88" zLayer="4" x="612.003" y="295.231" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>86</under>
		<under>87</under>
		<over>89</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="89" zLayer="5" x="612.003" y="322.538" angle="0" assignedValue="-1" isSpecial="false">
		<under>86</under>
		<under>87</under>
		<under>88</under>
		<over>90</over>
		<over>91</over>
		<over>92</over>
	</card>
	<card id="90" zLayer="6" x="612.003" y="349.846" angle="0" assignedValue="-1" isSpecial="false">
		<under>87</under>
		<under>88</under>
		<under>89</under>
		<over>91</over>
		<over>92</over>
		<over>93</over>
	</card>
	<card id="91" zLayer="7" x="574.336" y="377.154" angle="-60" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<under>88</under>
		<under>89</under>
		<under>90</under>
		<over>92</over>
		<over>93</over>
		<over>94</over>
	</card>
	<card id="92" zLayer="8" x="612.003" y="404.462" angle="0" assignedValue="-1" isSpecial="false">
		<under>89</under>
		<under>90</under>
		<under>91</under>
		<over>93</over>
		<over>94</over>
		<over>95</over>
	</card>
	<card id="93" zLayer="9" x="612.003" y="431.769" angle="0" assignedValue="-1" isSpecial="false">
		<over>82</over>
		<under>90</under>
		<under>91</under>
		<under>92</under>
		<over>94</over>
		<over>95</over>
	</card>
	<card id="94" zLayer="10" x="612.003" y="459.077" angle="0" assignedValue="-1" isSpecial="false">
		<over>82</over>
		<under>91</under>
		<under>92</under>
		<under>93</under>
		<over>95</over>
	</card>
	<card id="95" zLayer="11" x="612.003" y="486.385" angle="0" assignedValue="-1" isSpecial="false">
		<over>82</over>
		<under>92</under>
		<under>93</under>
		<under>94</under>
	</card>
</level>
